/*
Theme Name: East Anglian Lime Plastering
Description: WordPress theme for East Anglian Lime Plastering.
Author: Nebulas Website Design
Author URI: https://www.nebulasdesign.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.grecaptcha-badge{
	visibility: collapse !important;
}

@media only screen and (max-width: 900px) {

  .fusion-contact-info {
      padding: .1em 30px!important;
  }

.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {
    float: none!important;
    margin-left: auto;
    margin-right: auto;
  }
}
